.singUp-form {
    width: 1091px;
    height: 640px;
    background: #FFFFFF;
}

.title {
    width: 215px;
    height: 27px;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 27px;

    color: #38D39F;
}

.container {
    margin-top: 58px;
    margin-left: 200px;
}

.form-right {
    width: 304px;
    height: 405px;
    margin-top: 73px;
}

.title-your-name {
    width: 43.34px;
    height: 19.49px;


    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;

    color: #3F3D56;
}

input {
    box-sizing: border-box;


    width: 304px;
    height: 26px;


    border: 1px solid rgba(229, 229, 229, 0.9);
    border-radius: 3px;
}

.input-name input::placeholder {
    width: 52px;
    height: 14px;


    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 10px;
    line-height: 14px;
    /* identical to box height */


    color: #9F9F9F;
}

.input-email input::placeholder {
    width: 52px;
    height: 14px;


    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 10px;
    line-height: 14px;
    /* identical to box height */


    color: #9F9F9F;
}

.title-email {
    width: 38.3px;
    height: 19.49px;


    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;

    color: #3F3D56;
    margin-top: 14px;
}

.title-password {
    width: 67.53px;
    height: 19.49px;


    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;

    color: #3F3D56;
    margin-top: 14px;
}

.title-confirm-password {
    width: 129.02px;
    height: 19.49px;


    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;

    color: #3F3D56;
    margin-top: 14px;
}

button {
    width: 304px;
    height: 28px;

    background: #38D39F;
    box-shadow: 0px 4px 4px rgba(56, 211, 159, 0.19);
    border-radius: 3px;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-size: 13px;
    line-height: 18px;
    /* identical to box height */


    color: #FFFFFF;
    margin-top: 20px;
}

.text-under {
    display: flex;
    width: 254px;
    height: 11px;


    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-size: 8px;
    line-height: 11px;
    /* identical to box height */
    color: #3F3D56;
    margin-left: 20px;
    margin-top: 27px;
}

.text-under2 {
    color: #38D39F;
}

.text-under4 {
    color: #38D39F;
}

.footer-form {
    margin-top: 57px;
    width: 186px;
    height: 23px;


    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;

    color: #3F3D56;
    display: flex;
    margin-left: 50px;
}
a{
    color: #38D39F;
    margin-left: 5px;
}